# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-05-15 17:25
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0069_event_pin_to_feed'),
        ('trunk', '0071_datareport'),
    ]

    operations = [
    ]
